# Generated by Django 3.2.5 on 2021-08-15 20:53

import datetime

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("volunteers", "0004_auto_20210815_2029"),
    ]

    operations = [
        migrations.AddField(
            model_name="volunteer",
            name="date_of_birth",
            field=models.DateField(default=datetime.date(1000, 1, 1)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="volunteer",
            name="gender",
            field=models.CharField(
                choices=[
                    ("male", "Male"),
                    ("female", "Female"),
                    ("none_other", "None/Other"),
                    ("prefer_not_say", "Prefer not to say"),
                ],
                default="none_other",
                max_length=255,
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="volunteer",
            name="nationalities",
            field=models.JSONField(default=[]),
            preserve_default=False,
        ),
    ]
